<!DOCTYPE Html>
<!DOCTYPE html>
<html>
<head>
	<title>Links Page</title>
</head>
<body>
	<h1>Links Page</h1>
	<a href="./index.html">Home Page</a>
	<a href="./Images/Images.html">ImagesPage</a>
</body>
</html>